@charset "utf-8";
@font-face {
    font-family:'Power Grotesk';
    src: url('../font/Power Grotesk Regular.eot');
	src: url('../font/Power Grotesk Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Power Grotesk Regular.woff2') format('woff2'),
		url('../font/Power Grotesk Regular.woff') format('woff'),
		url('../font/Power Grotesk Regular.svg#Power Grotesk Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0327;
}

@font-face {
    font-family:'TT Satoshi';
    src: url('../font/TT Satoshi Regular.eot');
	src: url('../font/TT Satoshi Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/TT Satoshi Regular.woff2') format('woff2'),
		url('../font/TT Satoshi Regular.woff') format('woff'),
		url('../font/TT Satoshi Regular.svg#TT Satoshi Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}

@font-face {
    font-family:'TT Satoshi DemiBold';
    src: url('../font/TT Satoshi DemiBold.eot');
	src: url('../font/TT Satoshi DemiBold.eot?#iefix') format('embedded-opentype'),
		url('../font/TT Satoshi DemiBold.woff2') format('woff2'),
		url('../font/TT Satoshi DemiBold.woff') format('woff'),
		url('../font/TT Satoshi DemiBold.svg#TT Satoshi DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}

@font-face {
    font-family: 'TT Satoshi Medium';
    src: url('../font/TTSatoshi-Medium.woff2') format('woff2'),
        url('../font/TTSatoshi-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  outline: none;
}

body {
  background: #fff;
  font-size: 16px;
  font-family:'Power Grotesk';
  font-weight: 400;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}

html,
body {
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  display: inline-block;
}
.container {
  max-width: 1320px;
}


.header-area{position: absolute; top: 0px; left: 0px; width: 100%; padding:37px 0; z-index: 9; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
header.fixed .header-area{position: fixed; background: #000; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; padding: 20px 0; z-index: 5;} 
.header-area .container{display: flex; align-items: center; justify-content: space-between;}
.header-area .logo{width: 200px;}
.header-area .logo img{width: 100%;}
.header-area ul.menu-area{display: flex; align-items: center; list-style: none; margin: 0px; padding: 0px; gap: 40px;}
.header-area ul.menu-area li{font-size: 13px; letter-spacing: 4%; color: #fff; text-transform: uppercase; font-weight: 400;}
.header-area ul.menu-area li a{color: #fff;}
.header-area ul.menu-area li a.active{color:rgba(216, 246, 26, 1);}
.header-area ul.menu-area li:last-child a{background: rgba(216, 246, 26, 1); padding: 10px 28px; line-height: 22px; color: #000; border-radius: 20px;     transition: all 0.5s ease;}
.header-area ul.menu-area li:last-child a:hover{background: #fff; color: #000;}
.header-area ul.menu-area li .dropdown-menu{background: rgb(216, 246, 26); border-radius: 0px; padding: 8px; transform: translate(0px, 32px) !important;}
.header-area ul.menu-area li .dropdown-menu .dropdown-item{padding: 8px 20px; color: #000; border-radius: 0px;}
.header-area ul.menu-area li .dropdown-menu .dropdown-item:hover,
.header-area ul.menu-area li .dropdown-menu .dropdown-item.active{background: #fff;}
.header-area.inner-header{padding: 28px 0; background: #000;}
.btn-menu {width: 22px; height: 22px; border: none; background: transparent; position: relative; padding: 0px; transition: all .5s ease; display: none}
.btn-menu span{width: 100%; height: 2px; background: #D8F61A; display: block;  transition: all .5s ease;}
.btn-menu span:nth-of-type(3n+1){position: absolute; top: 0px; left: 0px; transition: all .5s ease;}
.btn-menu span:nth-of-type(3n+2){position: absolute; top: 10px; width:70%; left: 0px; transition: all .5s ease;}
.btn-menu span:nth-of-type(3n+3){position: absolute; bottom: 0px; left:0px; transition: all .5s ease;}
.btn-menu.active span:nth-of-type(3n+1){  transform: rotate(-45deg); left: 0px; top:10px; transition: all .5s ease;}
.btn-menu.active span:nth-of-type(3n+2){display: none;}
.btn-menu.active span:nth-of-type(3n+3){ transform: rotate(45deg);left: 0px; transition: all .5s ease; bottom: 10px;}


.hero-banner-area{width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; align-items: end; }
.hero-banner-area video{width: 100%; height: 100%; position: absolute; object-fit: cover;}
.hero-banner-area .container{position: relative; z-index: 2; padding-bottom: 70px;}
.hero-banner-area h1{font-size:50px; line-height: 133%; color: #fff; letter-spacing: 1%; text-transform: uppercase; margin: 0 0 40px 0;}
.hero-banner-area p{font-size:20px; line-height: 100%; color: #fff; letter-spacing: 5%; text-transform: uppercase; margin: 0 0 40px 0;}
.hero-banner-area .btn-white{border: #fff 1px solid; display: inline-flex; align-items: center; padding: 5px 5px 5px 22px; font-size: 13px; line-height: 20px; color: #fff; letter-spacing: 4%; text-transform: uppercase; gap: 14px; border-radius: 20px;}
.hero-banner-area .btn-white .icon{width: 32px; height: 32px; background: rgb(216, 246, 26); border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.hero-banner-area .btn-white .icon img{width: 12px; height: 12px;}
.hero-banner-area .btn-white:hover{background: #D8F61A; color: #000; border:#D8F61A 1px solid}
.hero-banner-area .btn-white:hover .icon{background: #fff;}
.hero-banner-area .client-logo-area{margin-top: 100px;}
.hero-banner-area .client-logo-area h4{font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 186%; color: #D8F61A; margin: 0 0 24px 0;}
.hero-banner-area .client-logo-area ul.logo{margin: 0px; padding: 0px; list-style: none; display: flex; align-items: center; gap: 32px;}

.service-blue-area{padding-top: 45px;}
.service-blue-area .inside-area{background: url(../images/service-bg.jpg) center center no-repeat; background-size: cover; display: flex; justify-content: flex-end;}
.service-blue-area .inside-area .content-part{width: 54%; background: rgb(4, 10, 31); padding: 60px 40px;}
.service-blue-area .inside-area .content-part h2{color: #fff; font-size: 40px; line-height: 133%; letter-spacing: 1%; margin: 0 0 10px 0;}
.service-blue-area .inside-area .content-part p{font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 186%; color: #fff; margin: 0 0 36px 0;}
.service-blue-area .inside-area .content-part ul.link{margin: 0px 0px 50px 0px; padding: 0px; list-style: none; display: flex; flex-wrap: wrap; gap: 10px;}
.service-blue-area .inside-area .content-part ul.link li{border: #D8F61A 1px solid; font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 30px; color: #fff; padding:16px 28px; border-radius: 40px;}
.service-blue-area .inside-area .content-part .btn-white-text{display: flex; justify-content: space-between; align-items: center; font-size: 20px; line-height: 26px; color: #fff; letter-spacing: 2%; text-transform: uppercase;}
.service-blue-area .inside-area .content-part ul.link li:hover { border-color: #fff; }

.what-we-do-area{padding: 75px 0;}
.what-we-do-area .inner-flex { display: flex; gap: 0; margin-bottom: 50px; }
.what-we-do-area .inner-flex .intro-content { padding: 0 330px 0 0; width: 80%; position: relative;}
.what-we-do-area .status-tag { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; color: #0C1E23; line-height: 187%; letter-spacing: 0%; margin-top: 14px; padding-left: 21px; display: block; position: relative; width: 20%;}
.what-we-do-area .status-tag::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 10px;}
.what-we-do-area .intro-content h2 { font-family:'Power Grotesk'; font-weight: 400; font-style: Regular; font-size: 40px; color: #000000; line-height: 133%; letter-spacing: 1%; margin-bottom: 20px; }
.what-we-do-area .intro-content p { font-family: 'TT Satoshi'; font-weight: 400; font-style: Regular; font-size: 16px; line-height: 187%; letter-spacing: 0%; margin: 0px; }
.what-we-do-area .btn-white-text{border: #000 1px solid; background: #000; display: inline-flex; align-items: center; padding: 5px 5px 5px 22px; font-size: 13px; line-height: 20px; color: #fff; letter-spacing: 4%; text-transform: uppercase; gap: 14px; border-radius: 25px; position: absolute; top: 0; right: 0;}
.what-we-do-area .btn-white-text .icon{width: 35px; height: 35px; background: rgb(216, 246, 26); border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.what-we-do-area .btn-white-text .icon img{width: 12px; height: 12px;}
.what-we-do-area .btn-white-text:hover{background: #D8F61A; color: #000; border:#D8F61A 1px solid}
.what-we-do-area .btn-white-text:hover .icon{background: #fff;}

.what-we-do-area ul.service-list{margin: 0px; padding: 0px; list-style: none; display: flex; flex-wrap: wrap;}
.what-we-do-area ul.service-list li{width: 25%; min-height: 334px; border: rgb(221, 221, 221) 0.5px solid; margin-top: -1px; margin-left: -1px; position: relative; overflow: hidden;}
.what-we-do-area ul.service-list li.noborder{border: none;}
.what-we-do-area ul.service-list li .service-block{width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; padding: 24px; position: relative; z-index: 1;}
.what-we-do-area ul.service-list li .service-block h3{font-size: 25px; line-height: 133%; letter-spacing: 1%; text-transform: uppercase; color: rgba(30, 30, 30, 1); margin: 0 0 10px 0;}
.what-we-do-area ul.service-list li .service-block p{font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 160%; color:rgba(30, 30, 30, 1); letter-spacing: 0%; margin: 0;}
.what-we-do-area ul.service-list li .service-block .bottom{display: flex; justify-content: space-between; align-items: center;}
.what-we-do-area ul.service-list li .service-block .bottom .icon{width: 38px; height: 38px;}
.what-we-do-area ul.service-list li .service-block .bottom .icon svg{width: 100%; height: 100%;}
.what-we-do-area ul.service-list li .service-block .bottom .icon svg path{fill: #D8F61A;transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.what-we-do-area ul.service-list li::before{content: ''; position: absolute; width: 1000px; height: 1000px; background: #D8F61A; bottom: -1000px; left: -1000px; border-radius: 50%; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.what-we-do-area ul.service-list li:hover::before{bottom: -500px; left: -500px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.what-we-do-area ul.service-list li:hover .service-block .bottom .icon svg path{fill: #000000; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.what-we-do-area ul.service-list li.noborder:hover::before{content: none;}

.guidance-area{padding: 0px;}
.guidance-area .inside-block{background: url(../images/guidance.jpg) center center no-repeat; background-size: cover; padding: 90px 72px;}
.guidance-area .inside-block h2{font-size: 40px; line-height: 132%; font-weight: 400; color: #fff; letter-spacing: 1%; margin: 0 0 25px 0; max-width: 600px;}
.guidance-area .inside-block .btn-white{border: #fff 1px solid; background: #fff; display: inline-flex; align-items: center; padding: 5px 5px 5px 22px; font-size: 13px; line-height: 20px; color: #000; letter-spacing: 4%; text-transform: uppercase; gap: 14px; border-radius: 25px;}
.guidance-area .inside-block .btn-white .icon{width: 32px; height: 32px; background: rgb(216, 246, 26); border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.guidance-area .inside-block .btn-white .icon img{width: 12px; height: 12px;}
.guidance-area .inside-block .btn-white:hover{background: #D8F61A; color: #000; border:#D8F61A 1px solid}
.guidance-area .inside-block .btn-white:hover .icon{background: #fff;}

.industrie-area{padding: 75px 0;}
.industrie-area .inner-flex { display: flex; gap: 0; margin-bottom: 70px; }
.industrie-area .inner-flex .status-tag { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; color: #0C1E23; line-height: 187%; letter-spacing: 0%; margin-top: 14px; padding-left: 21px; display: block; position: relative; width: 20%;}
.industrie-area .inner-flex .status-tag::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 10px;}
.industrie-area .inner-flex h2 { font-family:'Power Grotesk'; font-weight: 400; font-style: Regular; font-size: 40px; color: #000000; line-height: 133%; letter-spacing: 1%; margin-bottom: 0px; }
.industrie-area .slider-area{padding-left: 75px;}
.industrie-area .slider-area .owl-stage {padding-left: 0px !important;}
.industrie-area .slider-area .owl-dots{display: none}
.industrie-area .slider-area .img-block{width: 540px; height: 396px; position: relative; overflow: hidden;}
.industrie-area .slider-area .img-block img{width: 100%; height: 100%; object-fit: cover;}
.industrie-area .slider-area .img-block::before{content: ''; position: absolute; width: 100%; height: 100px; background: #000000; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); bottom: 0; left: 0; z-index: 1;}
.industrie-area .slider-area .img-block .name{padding: 25px; position: absolute; z-index: 2; bottom: 0; left: 0; width: 100%; font-size: 20px; line-height: 24px; letter-spacing: 1px; color: #fff; text-transform: uppercase; font-weight: 400;}

.project-area{padding: 25px 0 75px 0;}
.project-area .inner-flex { display: flex; gap: 0; margin-bottom: 60px; position: relative;}
.project-area .inner-flex .status-tag { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; color: #0C1E23; line-height: 187%; letter-spacing: 0%; margin-top: 14px; padding-left: 21px; display: block; position: relative; width: 20%;}
.project-area .inner-flex .status-tag::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 10px;}
.project-area .inner-flex h2 { font-family:'Power Grotesk'; font-weight: 400; font-style: Regular; font-size: 40px; color: #000000; line-height: 133%; letter-spacing: 1%; margin-bottom: 0px; }
.project-area .btn-white-text{border: #000 1px solid; background: #000; display: inline-flex; align-items: center; padding: 5px 5px 5px 22px; font-size: 13px; line-height: 20px; color: #fff; letter-spacing: 4%; text-transform: uppercase; gap: 14px; border-radius: 25px; position: absolute; top: 25px; right: 0;}
.project-area .btn-white-text .icon{width: 35px; height: 35px; background: rgb(216, 246, 26); border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.project-area .btn-white-text .icon img{width: 12px; height: 12px;}
.project-area .btn-white-text:hover{background: #D8F61A; color: #000; border:#D8F61A 1px solid}
.project-area .btn-white-text:hover .icon{background: #fff;}
.project-area .slider-area{padding-left: 75px;}
.project-area .slider-area .img-block{width: 740px; height: 434px; position: relative; overflow: hidden; margin-bottom: 20px;}
.project-area .slider-area .img-block img{width: 100%; height: 100%; object-fit: cover;}
.project-area .slider-area .name{font-size: 25px; line-height: 132%; letter-spacing: 1px; color: #1E1E1E; font-weight: 400; padding: 16px 0 16px 20px; position: relative;}
.project-area .slider-area .name::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 30px;}
.project-area .slider-area .name::after{content: ''; width: 110px; height: 1px; background: #000000; position: absolute; bottom: 0px ;left: 20px;}
.project-area .owl-dots{display: none;}

.testimonials-area{padding: 100px 0; background: #F8F8F7;}
.testimonials-area .inner-flex { display: flex; gap: 0; margin-bottom: 60px; position: relative;}
.testimonials-area .inner-flex .status-tag { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; color: #0C1E23; line-height: 187%; letter-spacing: 0%; margin-top: 14px; padding-left: 21px; display: block; position: relative; width: 20%;}
.testimonials-area .inner-flex .status-tag::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 10px;}
.testimonials-area .inner-flex h2 { font-family:'Power Grotesk'; font-weight: 400; font-style: Regular; font-size: 40px; color: #000000; line-height: 133%; letter-spacing: 1%; margin-bottom: 0px; }
.testimonials-area .review-block{background: #fff; padding:50px 60px 50px 160px; position: relative; min-height: 400px; display: flex; flex-direction: column; justify-content: space-between;}
.testimonials-area .review-block p{font-family: 'TT Satoshi'; font-weight: 400; font-size: 22px; line-height: 40px; color: #000000; margin: 0px;}
.testimonials-area .review-block::before{content: ''; background: url(../images/quote.png); width: 39px; height: 31px; position: absolute; top: 60px; left: 60px;}
.testimonials-area .review-block .name{font-size: 16px; line-height: 20px; font-family:'TT Satoshi DemiBold'; font-weight: 600; color: #000; position: relative; padding-left: 80px;}
.testimonials-area .review-block .name::before{content: '';  width: 60px; height: 4px; position: absolute; top: 8px; left: 0px; background: #D8F61A;}
.testimonials-area .owl-dots{display: none;}

.footer-area{background: url(../images/footer-bg.png) top center no-repeat; background-size: cover; padding-top: 110px;}
.footer-area .top-part{display: flex; justify-content: space-between; margin-bottom: 110px;}
.footer-area .top-part h2{width: 30%; font-size: 60px; color: #fff; line-height: 110%; font-weight: 400; text-transform: uppercase; margin: 0px;}
.footer-area .top-part .right-form{width: 70%;}
.footer-area .top-part .form-area{display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; padding-right: 85px;}
.footer-area .top-part .form-area .input-block{width: 48%; margin-bottom: 35px;}
.footer-area .top-part .form-area .input-block label{font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #fff; margin: 0px; line-height: 16px;}
.footer-area .top-part .form-area .input-block .form-control{border: none; background: transparent; border-bottom: 1px solid #fff; padding: 18px 0px 24px 0px; font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #fff; border-radius: 0px;}
.footer-area .top-part .form-area .input-block .form-control:focus{box-shadow: none; border-bottom: rgba(216, 246, 26, 1) 1px solid;}
.footer-area .top-part .form-area .btn-send{width: 60px; height: 60px; background: rgb(216, 246, 26); border-radius: 50%; display: flex; align-items: center; justify-content: center; border: none; position: absolute; bottom: 30px; right: 0px;     transition: all 0.5s ease;}
.footer-area .top-part .form-area .btn-send:hover { background: #fff; color: #000;}
.footer-area .info-part{display: flex; justify-content: space-between; padding-bottom: 40px; border-bottom: #ffffffb8 1px solid;}
.footer-area .info-part .logo{width: 30%;}
.footer-area .info-part ul.info{list-style: none; padding: 0; margin: 0; display: flex; width: 70%; justify-content: space-between;}
.footer-area .info-part ul.info li{color: #fff; font-family:'TT Satoshi'; font-weight: 400;}
.footer-area .info-part ul.info li strong{font-weight: 400; display: block;}
.footer-area .info-part ul.info li a{color: rgba(216, 246, 26, 1);}
.footer-area .copyright-area{display: flex; align-items: center; justify-content: space-between; padding: 42px 0;}
.footer-area .copyright-area p{margin: 0px; font-size: 14px; line-height: 170%; color: #fff; font-family:'TT Satoshi'; font-weight: 400;}



/* ---  Hero Section --- */
.hero-section { position: relative; width: 100%; height: 100%; border-radius: 4px; overflow: hidden;  margin-top: 170px;}
.hero-section  .hero-section-block { position: relative;}
.hero-section .hero-bg { width: 100%; height: 432px; object-fit: cover; border-radius: 5px;  }
.hero-section .badge-wrapper { position: absolute; bottom: 30px; left: 40px; display: flex; align-items: center; }
.hero-section .badge-icon svg { width: 86px; height: 75px; position: relative; z-index: 2; pointer-events: none; }
.hero-section .badge-icon-shape { position: absolute; left: 36px; top: 0; }
.hero-section .badge-text { position: relative; font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; color: #000; line-height: 132%; padding: 0px 0px 4px 60px; margin-left: -60px; margin-bottom: 18px; z-index: 2; }
.hero-section .badge-text::before { content: ""; position: absolute; top: 0; left: 35px; width: 100%; height: 100%; background-color: #D8F61A; transform: skewX(20deg); z-index: -1; border-radius: 0 0px 5px 0; }

.intro-section  { margin-top: 60px;}
.intro-section .inner-flex { display: flex; gap: 0; }
.intro-section .inner-flex .intro-left { min-width: 258px; padding-top: 14px;}
.intro-section .inner-flex .intro-content { padding: 0 180px 70px 0; }
.intro-section .intro-left .status-tag { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; color: #0C1E23; line-height: 187%; letter-spacing: 0%;     padding-left: 21px; display: block; position: relative;}
.intro-section .intro-left .status-tag::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 0; top: 10px;}
.intro-section .intro-content h2 { font-family:'Power Grotesk'; font-weight: 400; font-style: Regular; font-size: 40px; color: #000000; line-height: 133%; letter-spacing: 1%; margin-bottom: 20px; }
.intro-section .intro-content p { font-family: 'TT Satoshi'; font-weight: 400; font-style: Regular; font-size: 16px; line-height: 187%; letter-spacing: 0%; margin-bottom: 45px; }
.intro-section .intro-content p:last-child { margin-bottom: 0; }




/* ---  Work On Section --- */
.work-on { padding-bottom: 75px;}
.work-on .work-grid-section .card-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 19px; }
.work-on .work-grid-section h2 { font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; line-height: 133%; padding: 0 0 0 255px; margin-bottom: 44px; }
.work-on .work-grid-section .grid-card { position: relative; border-radius: 4px; overflow: hidden; background: #000; max-height: 442px; }
.work-on .work-grid-section .grid-card.black-card::after { content: ""; width: 100%; height: 253px;  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); position: absolute; bottom: 0; left: 0;}
.work-on .work-grid-section .grid-card img { width: 100%; height: 100%; object-fit: cover; transition: transform 0.3s ease;}
.work-on .work-grid-section .grid-card:hover img { transform: scale(1.05);}
.work-on .work-grid-section .card-text { position: absolute; bottom: 40px; left: 34px; right: 68px; color: #fff; font-family: 'TT Satoshi Medium'; font-weight: 500; font-style: Medium; font-size: 25px; line-height: 117%; z-index: 4; } 
.work-on .work-grid-section .card-text.dark-text { color: #111; }



/* ---  Careers --- */
 .how-we-work { margin-bottom: 58px;}
.how-we-work-block { background: #040A1F; border-radius: 4px; display: flex; overflow: hidden; color: #fff; max-height: 468px; }
.how-we-work-block .hww-image { width: 46.21%; position: relative; }
.how-we-work-block .hww-content { width: 53.79%; padding: 65px 30px 30px 40px; }
.how-we-work-block .hww-image::after { content: ""; height: 100%; width: 250px; background: linear-gradient(270deg, #040A1F 0%, rgba(4, 10, 31, 0) 100%); position: absolute; right: 0px; top: 0; }
.how-we-work-block .hww-image img { width: 100%; height: 100%; object-fit: cover; }
.how-we-work-block .hww-content h2 { font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; line-height: 133%; letter-spacing: 1%; color: #FFFFFF; margin-bottom: 28px;}
.how-we-work-block .pill-list { display: flex; flex-wrap: wrap; column-gap: 18px; row-gap: 22px; margin-bottom: 45px; }
.how-we-work-block .pill-list .pill { padding: 17px 32px; border: 1px solid #D8F61A; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 187%; letter-spacing: 0%; border-radius: 50px; color: #FFFFFF; }
.how-we-work-block .pill-list .pill:hover { border-color: #fff; }
.how-we-work-block .cta-white { background: #FFFFFF; color: #000; border: none; padding: 6px 8px 6px 22px; border-radius: 50px; display: inline-flex; align-items: center; gap: 20px; font-family: 'Power Grotesk'; font-weight: 400; font-size: 13px; line-height: 100%; letter-spacing: 0%; text-transform: uppercase;     transition: all 0.5s ease; }
.how-we-work-block .arrow-circle { background: #D8F61A; width: 34px; height: 34px; border-radius: 50%; display: flex; align-items: center; justify-content: center; }

.how-we-work-block .cta-white:hover{background: #D8F61A; color: #000; }
.how-we-work-block .cta-white:hover .arrow-circle{background: #fff;}

.careers-form {scroll-margin: 120px; }
.careers-form .form-section { background-color: #F8F8F7; padding: 72px 50px; margin-bottom: 57px; }
.careers-form .form-title { margin-bottom: 38px;}
.careers-form .form-title h2{ font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; line-height: 133%; letter-spacing: 1%; text-align: center; color: #000000; margin-bottom: 5px; }
.careers-form .form-title p{ font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 187%; letter-spacing: 0%; text-align: center; margin-bottom: 0; }
.careers-form .form-grid { display: grid; grid-template-columns: 1fr 1fr; row-gap: 38px; column-gap: 75px; margin-bottom: 57px; }
.careers-form .form-grid .input-group { display: flex; flex-direction: column; }
.careers-form .form-grid .input-group label { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #000000; margin: 0px; line-height: 16px; }
.careers-form .form-grid .input-group input { border: navajowhite; background: transparent; border-bottom: 1px solid #000000; padding: 18px 0px 24px 0px; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #000000; border-radius: 0px; }
.careers-form .form-grid .input-group input:focus-visible { outline: none;}
.form-input--file { position: relative; color: #777777; width: 100%; display: flex; align-items: center; background: transparent; overflow: hidden; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 194%; gap: 11px; letter-spacing: 3%; margin-top: 5px; border-bottom: 1px solid #000000; padding: 10px 0 14px 0; }
.form-input--file .form-input-file { position: absolute; top: 0; left: 0; width: 100%;    height: 100%;  opacity: 0;   cursor: pointer; z-index: 10;    }
.form-input--file .border { background-color: #ffff; color: #555; padding: 3px 13px; border: none !important; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 194%; letter-spacing: 3%; }
.careers-form .submit-black { background: #000000; color: #FFFFFF; border: none; padding: 6px 6px 6px 39px;  border-radius: 50px; display: flex; align-items: center; justify-content: space-between; gap: 29px; font-family: 'Power Grotesk'; font-weight: 400; font-size: 13px; letter-spacing: 2px; text-transform: uppercase; cursor: pointer; position: relative;   z-index: 1;  margin: auto;     transition: all 0.5s ease; }
.careers-form .submit-black .btn-icon { background: #D8F61A; width: 34px; height: 34px; border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: all 0.4s ease; color: #000000; position: relative; z-index: 2; }
.careers-form .submit-black:hover{background: #D8F61A; color: #000; border:0;}
.careers-form .submit-black:hover .btn-icon{background: #fff;}


/* --- Contact Us Page --- */


.contact-us { margin: 84px 0 77px 0;}
.contact-wrapper { display: flex; }
.contact-wrapper .contact-form { width: 50%; background-color: #F8F8F7; padding: 45px 60px; }
.contact-wrapper  .contact-info { width: 50%; padding-right: 65px;; }
.contact-wrapper .contact-form .form-group { margin-bottom: 42px; display: flex; flex-direction: column; }
.contact-wrapper .contact-form .form-group label { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #000000; margin: 0px; line-height: 16px; }
.contact-wrapper .contact-form .form-group input,
.contact-wrapper .contact-form .form-group textarea {border: none; background: transparent; border-bottom: 1px solid #000000; padding: 18px 0px 24px 0px; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; letter-spacing: 3%; color: #000000; border-radius: 0px;}
.contact-wrapper .contact-form .form-group input::placeholder,
.contact-wrapper .contact-form .form-group textarea::placeholder { color: #aaa; }
.contact-wrapper .contact-form .form-group input:focus,
.contact-wrapper .contact-form .form-group textarea:focus { border-bottom-color: #000; }
.contact-wrapper .contact-form .form-group input:focus-visible ,.contact-wrapper .contact-form .form-group textarea:focus-visible  { outline: none;}
.contact-wrapper .contact-form  .submit-btn { display: flex; align-items: center; justify-content: space-between; background-color: #000;     transition: all 0.5s ease; color: #fff; border: none; padding: 6px 6px 6px 39px; border-radius: 50px; font-family: Power Grotesk; font-weight: 400; font-style: Regular; font-size: 13px; color: #FFFFFF; line-height: 100%; letter-spacing: 0%; text-transform: uppercase; gap: 29px; margin: auto; }
.contact-wrapper .contact-form  .submit-btn .btn-icon { background-color: #ccff00; border-radius: 50%; width: 32px; height: 32px; display: flex; align-items: center; justify-content: center; }
.contact-wrapper .contact-form  .submit-btn  .btn-icon svg { stroke: #000; width: 16px; height: 16px; }
.contact-wrapper .contact-form  .submit-btn:hover{background: #D8F61A; color: #000; border:0;}
.contact-wrapper .contact-form  .submit-btn:hover .btn-icon{background: #fff;}

.contact-wrapper  .contact-info h1 { font-family:'Power Grotesk'; font-weight: 400;  font-size: 60px; line-height: 123%; letter-spacing: 1%; margin-bottom: 44px; color: #000000; }
.contact-wrapper  .contact-info .subtitle { font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 187%; letter-spacing: 0%; margin-bottom: 40px; }
.contact-wrapper  .contact-info .icon svg { width: auto; height: auto; }
.contact-wrapper  .contact-info .info-list { display: flex; flex-direction: column; gap: 30px; }
.contact-wrapper  .contact-info .info-list .info-item { display: flex; align-items: flex-start; gap: 15px; }
.contact-wrapper .contact-info .info-list .info-item .details { padding-right: 172px;}
.contact-wrapper  .contact-info .info-list .info-item .details h3 { font-family: 'TT Satoshi DemiBold'; font-weight: 600;  font-size: 16px; line-height: 194%;  color: #000; margin: 0; }
.contact-wrapper  .contact-info .info-list .info-item  .details span { font-family:'TT Satoshi'; font-weight: 400;  font-size: 16px; line-height: 194%; letter-spacing: 3%; }

.our-philosophy-area{padding: 0px;}
.our-philosophy-area .inside-block{background: url(../images/our-philosophy.png) center center no-repeat; background-size: cover; padding: 80px 96px; min-height: 616px; display: flex; flex-direction: column; justify-content: space-between; position: relative; overflow: hidden; align-items: baseline;}
.our-philosophy-area .inside-block .sub{border: #fff 1px solid; padding: 10px 24px 10px 42px; font-family: 'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 24px; color: #fff; position: relative; border-radius: 30px;}
.our-philosophy-area .inside-block .sub::before { content: ''; display: block; width: 9px; height: 9px; background-color: #D8F61A; border-radius: 0; position: absolute; left: 24px; top: 17px;}
.our-philosophy-area .inside-block .bottom{width: 74%; position: relative; z-index: 2;}
.our-philosophy-area .inside-block h2{color: #fff; font-size: 40px; line-height: 133%; letter-spacing: 1%; margin: 0 0 16px 0;}
.our-philosophy-area .inside-block p{font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 186%; color: #fff; margin: 0 0 30px 0;}
.our-philosophy-area .inside-block h3{font-family:'TT Satoshi DemiBold'; font-weight: 600; font-size: 16px; line-height: 186%; color: #D8F61A; margin: 0px;}
.our-philosophy-area .inside-block::before{content: ''; position: absolute; width: 100%; height: 378px; background: #000000; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); bottom: 0; left: 0; z-index: 1;}

.what-we-optimise-area{padding: 70px 0;}
.what-we-optimise-area .inside-block{display: flex; align-items: center;}
.what-we-optimise-area .inside-block .photo-area{width: 60%;}
.what-we-optimise-area .inside-block .photo-area img{width: 100%;}
.what-we-optimise-area .inside-block .content{width: 40%; padding-left: 60px;}
.what-we-optimise-area .inside-block .content h2{color: #000; font-size: 40px; font-weight: 400; line-height: 133%; letter-spacing: 1%; margin: 0 0 24px 0;}
.what-we-optimise-area .inside-block ul.link{margin: 0px; padding: 0px; list-style: none; display: flex; flex-wrap: wrap; gap: 16px;}
.what-we-optimise-area .inside-block ul.link li{border: #D8F61A 1px solid; font-family:'TT Satoshi'; font-weight: 400; font-size: 16px; line-height: 30px; color: #000; padding:16px 30px; border-radius: 40px;}
.what-we-optimise-area .inside-block ul.link li:hover{background: #D8F61A;}

/* --- Services Page --- */

.deliver-section { background-color: #F3F8FB;  padding: 67px 69px 74px 69px; border-radius: 4px; margin-top: 5px; }
.deliver-section h2 { font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; line-height: 133%; letter-spacing: 1%; margin-bottom: 40px;}
.deliver-section .bento-grid { display: grid; grid-template-columns: 1fr 1fr 2fr; gap: 14px; }
.deliver-section .grid-col { display: flex; flex-direction: column; gap: 13px; }
.deliver-section .grid-col .card { border-radius: 2px; padding: 0; position: relative; overflow: hidden; display: flex; flex-direction: column; justify-content: space-between; transition: transform 0.3s ease; border: 0; }
.deliver-section .grid-col .card.card-white { padding: 43px 33px 53px 38px; min-height: 250px; background-color: #fff;}
.deliver-section .grid-col .card.card-black { background: #000; padding: 28px 33px 33px 37px; color: #fff; min-height: 250px;}
.deliver-section .grid-col .card:hover { transform: translateY(-2px); }
.deliver-section .grid-col .card h3 { font-family: 'TT Satoshi Medium'; font-weight: 500;  font-size: 25px; line-height: 120%; letter-spacing: 0%;  margin: 0; }
.deliver-section .grid-col .card .dots { display: flex; gap: 6px; }
.deliver-section .grid-col .card .dots span { width: 9px; height: 9px; border-radius: 50%; }
.deliver-section .grid-col .card .dots-red span { background-color: #D81100; }
.deliver-section .grid-col .card .dots-blue span { background-color: #101763; }
.deliver-section .grid-col .card .card-bg-img { width: 100%; height: 512px; object-fit: cover; }
.deliver-section .grid-col .card .card-content-bottom { position: absolute; bottom: 40px; left: 32px; right: 38px; }
.deliver-section .grid-col .card.card-black-img  { min-height: 250px;}
.deliver-section .grid-col .card.card-black-img .text-content { position: absolute; max-width: 238px; left: 34px; top: 34px; display: flex; flex-direction: column; justify-content: space-between; min-height: 175px; }
.deliver-section .grid-col .card h3.highlight-text { color: #D8F61A;}
.deliver-section .grid-col .card.card-black-img img { height: 100%; width: 100%; object-fit: cover; }


.use-cases { padding: 53px 0 80px 0; }
.use-cases h2 { font-family: 'Power Grotesk'; font-weight: 400; font-size: 40px; line-height: 133%; letter-spacing: 1%; margin-bottom: 46px; }
.use-cases .use-cases-grid { display: grid; grid-template-columns: repeat(4, 1fr); border: 0.5px solid #C6C6C6;  }
.use-cases .use-cases-grid .uc-card { border-right: 0.5px solid #C6C6C6; min-height: 334px; display: flex; flex-direction: column; justify-content: space-between; }
.use-cases .use-cases-grid .uc-card:last-child { border-right: none; }

.use-cases .use-cases-grid .uc-content.bottom { padding: 49px 27px 35px 29px; position: relative; }
.use-cases .use-cases-grid .uc-content.bottom::after { content: ""; width: 45%; position: absolute; top: 0; right: 0; height: 1px; background-color: #C6C6C6; }
.use-cases .use-cases-grid .uc-content h3 { font-family: 'TT Satoshi Medium'; font-weight: 500; font-size: 25px; line-height: 100%; letter-spacing: 0%; margin: 0; }
.use-cases .use-cases-grid .uc-content.top { padding: 31px 28px 49px 27px; position: relative; }
.use-cases .use-cases-grid .uc-content.top::after {  content: ""; width: 45%; position: absolute; bottom: 0; right: 0; height: 1px; background-color: #C6C6C6;  }
.use-cases .use-cases-grid .dots { display: flex; gap: 6px; padding: 43px 30px; }
.use-cases .use-cases-grid .dots span { width: 9px; height: 9px; border-radius: 50%; }
.use-cases .use-cases-grid .dots-lime span { background-color: #D8F61A; }
.error-msg{color: red;}